Older versions of UHD

Hi Josh and List,

I tried to check out an older (ten days old :slight_smile: version of UHD. I did
like this:

git clone git://ettus.sourcerepo.com/ettus/uhd.git

git checkout -b uhd_old 816a07bee54e998e4fb25beeb44b9ac3888189bf

Then built. However, it didn’t work. I got on error from boost when
setting the gain (bad any_cast or something like that). The UHD also
complained that I used mimo_usrp.

I am very confused at the moment so it could well be that I done some
other mistakes along the way.

Any comments?

BR/
Per

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs